@use 'base/variables' as v;
@use 'base/mixins' as m;

.site_footer {
    background-color: v.$myPink;
    padding: 1rem;
    p {
        margin: 0;
        text-align: center;
        color: v.$myWhite;
    }
}